@import url(layout.css);
@import url(layout_home.css);
@import url(layout_content.css);
@import url(navigation.css);
@import url(text.css);
@import url(modules.css);
html {
    height: 100%;
    margin: 0px;
    padding: 0px;
}
body {
    margin: 0;
    padding:0;
    line-height:1.5;
    font-size:12px;
    color:#464646;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    background:#DFDFD3;
    background:url("images/bg.jpg");
    _text-align:center;
}
td, div {
    font-size:12px;
    color:#464646;
    line-height:17px;
} 